
/************************************************ index page ***********************************************************/
/*body {
  font-size: 1rem; */ /* instead of 12px or 10px */
/*}*/

/*the tables that help to give structure to the object locations*/
.invisible-table{
  //border: 4px solid rgb(0,255,0); /*make it green for developing purposes*/
  border: none;
  background-color:#f1f1f1;
  //background-color:#e5e5e5;
  //table-layout: fixed;
}

/*invisible table data cell. Here separately from the invisible table just for debugging purposes*/
.invisible-td-cell{
  //border: 4px solid rgb(255,0,0); /*make it red for developing purposes*/
  border: none;
  background-color:#f1f1f1;
  //background-color:#e5e5e5;
  }
/*the cell that contains the left handside information of the index page is fixed in height even if the contents area is
not as large*/
.fixed-cell{
  height:60vh;
 }

/*two blue buttons on the index page*/
.avalehe_nupp{
  background: #fff;
  border-radius: 5px;
  box-shadow: 0px 1px 5px 3px rgba(0,0,0,0.12);
  width: 30vh;
  max-width: 350px;
  //margin: 5px auto;
  padding: 7px 30px 7px 55px;
  height: 50px;
  outline: none;
  border: none;
  //padding: 7px 20px 0 20px;
  font-size: 26px;
  font-weight: bold;
  //margin: 0;
  // display: inline-block;
  background-color: #00007B;
  color: white;
  cursor: pointer;
            width: 300px;
            min-width: 120px;
            min-height: 2.5rem;

     //       padding: 0.5rem 1rem;
}

/*tooltip texts on the first index page*/
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
  bottom: anchor(bottom);
  translate: 0 80%;
  //border-radius: 0.5rem;
  }

#image-container {
  position: relative;
  display: inline-block;
  }

#image-container img {
  display: block;
  max-width: 100%;
  }

.hotspot {
    position: absolute;
    border: none;
   // border: 2px solid rgba(255, 0, 0, 0.4); /*make it red for developing purposes. I.e. relocate the boxes*/
    background: none;
  //  cursor: pointer; /*you can add a pointing finger. For me it associates more with something one can click on*/
}

#tooltip {
    position: absolute;
    display: none;
    background: black;
    color: white;
    padding: 6px 10px;
    border-radius: 5px;
    font-size: 17px;
    pointer-events: none;
    z-index: 1000;
    max-width: 350px;
    // white-space: nowrap;
    white-space: normal;
   // word-wrap: break-word;
   // overflow-wrap: break-word;
}


/*body {
  height: 10rem;
  display: grid;
  place-items: center;
}*/

/*.tooltip {
  bottom: anchor(bottom);
  translate: 0 80%;
  border-radius: 0.5rem;
}*/
/*.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
}*/

/*.tooltip:hover .tooltiptext {
  visibility: visible;
  //visibility: hidden;
}*/
